body
{
	background-color: #b59b6d;
	color: #555;
}
.ba-languages a
{
	color: #333;
}
b, strong
{
	font-weight: bold;
}

/******************* CONTAINERS ***********************/

.ba-computer .container
{
	max-width: 1190px;
}
.ba-computer .ba-main-column
{
	padding-right: 5%;
	
}
.ba-content
{
	font-size: 1.1em;
}
.ba-content b, .ba-content strong
{
	font-family: 'helvetica-neue bold', Arial Bold, Helvetica, sans-serif;
}

/******************* BUTTONS ***********************/

.text-success 
{
	color: #8d7243;
}
.text-success:hover 
{
	color: #333;
}
.btn-success.disabled
{
	background-color: #8d7243;
	border-color: #8d7243;}

.btn-success 
{
	font-family: georgia;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #b59b6d;
	border-color: #8d7243;
}
.btn-primary
{
	background-color: #b59b6d;
	border-color: #8d7243;
}

.btn-success
{
	background: #cab287; /* Old browsers */
	background: -moz-linear-gradient(top,  #cab287 0%, #b59b6d 46%, #9a845b 89%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cab287), color-stop(46%,#b59b6d), color-stop(89%,#9a845b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cab287 0%,#b59b6d 46%,#9a845b 89%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cab287 0%,#b59b6d 46%,#9a845b 89%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cab287 0%,#b59b6d 46%,#9a845b 89%); /* IE10+ */
	background: linear-gradient(to bottom,  #cab287 0%,#b59b6d 46%,#9a845b 89%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cab287', endColorstr='#9a845b',GradientType=0 ); /* IE6-9 */
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success
{
	background: #9a845b; /* Old browsers */
	background: -moz-linear-gradient(top,  #9a845b 11%, #b59b6d 54%, #cab287 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#9a845b), color-stop(54%,#b59b6d), color-stop(100%,#cab287)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9a845b 11%,#b59b6d 54%,#cab287 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9a845b 11%,#b59b6d 54%,#cab287 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9a845b 11%,#b59b6d 54%,#cab287 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9a845b 11%,#b59b6d 54%,#cab287 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a845b', endColorstr='#cab287',GradientType=0 ); /* IE6-9 */
}

/******************* PRICES ***********************/

.ba-from, .ba-packages .ba-price
{
	font-family: georgia;
	font-style: italic;
	font-weight: normal;
}
.ba-packages .ba-price
{
	font-size: 1.9em;
}

/******************* NAV MENU ***********************/

.navbar-inverse
{
	background-color: #333;
	box-shadow: inset 0 5px 10px rgba(0,0,0,0.9);
	-mox-box-shadow: inset 0 5px 10px rgba(0,0,0,0.9);
	-webkit-box-shadow: inset 0 5px 10px rgba(0,0,0,0.4);
}
.ba-menu .navbar.navbar-inverse .container >ul>li>a:hover, .navbar-inverse .container >ul>li>a:focus
{
	color: #b59b6d !important;
	background-color: rgba(0, 0, 0,0.25);
}
.ba-menu .navbar.navbar-inverse .container >ul>li>a 
{
	color: #b59b6d;
	font-family: Georgia;
}
.ba-menu .navbar.navbar-inverse .container >ul>.active>a
{
	color: #ceb891;
}

/******************* CONTENT ***********************/
/******************* TITLES ***********************/
h1, .h1
{
	color: #b59b6d;
	font-family: Georgia;
	border-bottom: 1px solid;
	font-weight: normal;
}
h2, .h2
{
	color: #444;
	font-family: Georgia;
	font-size: 24px;
	margin-bottom: 30px;
	line-height: 1.4;
}
h3, .h3
{
	color: #444;
	font-size: 20px;
	text-transform: uppercase;
	font-family: Georgia;
}
h4, .h4
{
	color: #b59b6d;
	font-family: Georgia;
}
.ba-packages .ba-rooms h3
{
	color: #2b2e38;
	font-family: Georgia;
	font-size: 22px;
	margin-bottom: 30px;
}

/****** PHOTOSWIPE *****/

div.ps-document-overlay
{
	background: #333;
}

/******************* BOOKING BOX  ***********************/

.ba-booking .panel-heading
{
	background-color: transparent;
	padding: 3px 10px 1px 10px;
}
.ba-booking.panel
{
	border: none;
}
.panel-body  
{
	background-color: transparent;
}
.panel-title h3
{
	font-family: georgia;
	text-transform: uppercase;
	font-size: 20px;
}
.ba-booking #ba-DatesForm-top label 
{
	font-size: 0.90em;
	font-family: 'helvetica-neue bold', Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
}
label
{
	font-weight: bold;
	font-family: 'helvetica-neue bold', Arial, Helvetica, sans-serif;
	color: #333;
}

.form-control
{
	background-color: transparent;
	color: #333;
	border: 1px solid #83764d;
}
.ba-booking .panel-heading .pull-right .fa-star
{
	display: none;
}
.ba-booking .panel-heading .pull-right a 
{
	font-family: georgia;
	font-style: italic;
	color: #FFF;
}

/******************* OTHER ***********************/

a
{
	color: #333;
}
.ba-reasons h4
{
	color: #83764d;
	font-family: Georgia;
	font-style: italic;
	font-size: 20px;
	padding: 5px 15px;
}
hr
{
	border-top: 1px dotted #dbc7a2;
}
.ba-computer #superbgimage
{
	top: 172px;
}
.ba-slideshow-gallery .row, .ba-slideshow-gallery .carousel-inner
{
	box-shadow: 0 7px 15px rgba(51,51,51,0.3);
}
#carousel-gallery .carousel-inner
{
	margin: 0 auto;
}
#superbgimage, .ba-slideshow
{
	margin: 0 auto;
	left: 0;
	right: 0;
}
.superbgimagebg
{
	position: absolute;
	background-color: #333333;
}
.ba-slideshow .ba-phrase
{
	background-color: rgba(0, 0, 0,0.05);
	font-size: 34px;
	font-family: Georgia;
	font-style: italic;
	color: #dbc7a2;
}
.ba-slideshow .ba-phrase .ba-middle div, .ba-slideshow-gallery .carousel-caption span
{
	bottom: 40px;
	background: #333;
	background-color: rgba(51,51,51,0.55);
	font-weight: normal;
	text-shadow: none;
	line-height: 56px;
	display: block;
	font-family: georgia;
	font-style: italic;
}

.ba-footer
{
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #111111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#111111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#111111 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#111111 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#111111',GradientType=0 ); /* IE6-9 */
	color: #80745f;
	margin-bottom: -10px;
	box-shadow: inset 0 5px 10px rgba(0,0,0,0.9);
	-mox-box-shadow: inset 0 5px 10px rgba(0,0,0,0.9);
	-webkit-box-shadow: inset 0 5px 10px rgba(0,0,0,0.4);
}
.ba-footer a
{
	color: #80745f;
}
.ba-index-data a
{
	color: #887045;
}
.ba-index-data 
{
	color: #887045;
	background: #333;
	padding: 9px 0;
	font-size: 13px;
	font-style: italic;
	font-family: Georgia;
}
.ba-arrow-up a
{
	color: #555;
}
.well
{
	border: 1px solid rgba(181, 155, 109,0.35);
}

/****************** REVIEWS ***********************/
.ba-reviews .ba-date
{
	color: #a09266;
	margin-bottom: 10px;	
}

/****************** BANNNERS ***********************/

.ba-banners .ba-package
{
	border: none;
	border-radius: 0;
}

.ba-banners .ba-package .text-primary, .text-primary:hover 
.ba-banners .ba-package .col-xs-4
{
	width: 45%;
}
.ba-banners .ba-package .col-xs-8
{
	width: 50%;
}
.ba-banners .ba-package .col-xs-12
{
	border-bottom: 1px solid;
}

.ba-banners .ba-hea
{
	margin-bottom: 10px;
	font-family: GEORGIA;
}
.ba-banners .ba-package .btn-primary 
{
	background-color: transparent;
	border-color: #888;
	color: #444;
	margin: 20px 0;
}
.ba-banners .ba-package .img-responsive
{
	max-width: 100%;
	border: 1px solid #b59b6d;
	padding: 1px;
}
.ba-banners .ba-description
{
	padding: 0 20px 0 10px;
}

/******************* OFFERS ***********************/

.ba-offers .ba-shortdesc
{
	color: #666;
	float: left;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.ba-computer .ba-offers .carousel-indicators
{
	right: 30px;
	top: 30px;
}
.ba-offers .ba-header
{
	font-size: 1.5em;
	color: #b59b6d;
	font-family: Georgia;
	
}
.ba-computer .ba-computer
{
	margin-top: 20px;
}
.ba-computer .ba-offers
{
	background-color: transparent;
	border: none;
	border-radius: 0px;
	margin-bottom: 15px;
	padding: 30px 10px 20px 10px;
}
.ba-computer .ba-offers .col-sm-4
{
	width: 100%;
	border-top: 1px solid #b59b6d;
	padding-top: 10px;
} 
.ba-computer .ba-packages.ba-rooms .ba-package .col-xs-4
{
	width: 40%;
}
.ba-computer .ba-packages.ba-rooms .col-xs-8
{
	width: 59%;
}
.ba-computer .ba-offers .col-sm-8
{
	width: 100%;
	border-bottom: 1px solid #b59b6d;
	padding-bottom: 10px;
}
.ba-computer .ba-offers .img-responsive  
{
	width: 250px;
	margin: 0 auto;
	padding: 1px;
	border: 1px solid #b59b6d;
} 
.ba-packages .ba-price-from
{
	font-family: georgia;
}
.ba-tpl-offers .ba-computer .ba-offers .img-responsive
{
	height: auto;	
}
.ba-computer .ba-offers .ba-hea
{
	font-size: 1.4em;
	color: #8d7243;
	font-family: Georgia;
	margin: 10px auto;
	text-align: center;
	float:left;
	width: 100%;
	padding: 0 10px;
}
.ba-offers .ba-price, .ba-offers .ba-price-from
{
	font-family: Georgia;
	font-style: italic;
	margin: 20px 0 10px;
	
}
.ba-offers .ba-price strong, .ba-offers .ba-price-from strong , .ba-offers .ba-price b, .ba-offers .ba-price-from b  
{
	font-family: Georgia;
	font-weight: normal;
}
.ba-computer .ba-offers .row .text-right
{
	width: 60%;
	margin: 0 auto;
}
.ba-computer .ba-offers .row .text-right .col-lg-8
{
	width: 100%;
}

/******************* ROOMS & OFFERS  ***********************/
.ba-shortdesc
{
	font-style: italic;
	color: #b59b6d;
	font-family: Georgia;
	font-size: 1.3em;
}
.ba-longdesc
{
	width:	90%;
	float: left;
	margin-top: 15px;
	
} 
.ba-longdesc b, .ba-longdesc strong
{
	font-family: 'helvetica-neue bold', Arial Bold, Helvetica, sans-serif;
}
.ba-packages.ba-rooms .ba-package h3
{
	color: #b59b6d;
	font-family: Georgia;
}
.ba-packages.ba-rooms .ba-package .img-responsive
{
	max-width: 100%;
	border: 1px solid #b59b6d;
	padding: 2px;
}


/******************* POPUP ***********************/

.basb-popup
{
	padding: 50px;
	width: 480px;	
}
.basb-popup-style-1 .basb-popup .-image img
{
	border-radius: 0px;
	-moz-border-radius: 0px;
	border: 1px solid #a09266;
	padding: 3px;
}
.basb-popup-style-1 .basb-popup .-name
{
	font-family: georgia;
	font-style: italic;
	margin-bottom: 30px;
	border-bottom: 1px solid;
	text-align: center;
	color: #a09266 !important;
}
.basb-popup-style-1 .basb-popup .-from
{
	color: #a09266 !important;
}
.basb-popup .-from
{
	font-family: georgia;
	font-style: italic;
	text-align: right;
	margin-top: 20px;
}
.basb-popup .-link a
{
	font-size: 20px;
	font-weight: normal;	
}
.basb-popup-style-1 .basb-popup .-description-short
{
	font-family: Georgia;
	text-align: center;
	color: #555 !important;
}
.basb-popup-style-1 .basb-popup .-link
{
	margin-top: 20px;
	margin-right: 20%;
	width: auto;
}

/******************* CALENDAR ***********************/

#calroot
{
	background-color: #333;
	border: 5px solid #333;
	color: #333;
}
#calhead
{
	background-color: #b59b6d;
}
#caltitle
{
	color: #FFF;
	text-shadow: none;
}
a.caloff
{
	color: #999 !important;
}
#caldays
{
	background-color: transparent;
	color: #f6f5f3 !important;	
}

#calcurrent 
{
	background-color: #b59b6d !important;
	border: 1px solid #333;	
} 
#caltoday
{
	background-color: #555 !important;
	border: 1px solid #444 !important;
}

/******* calendar ancho ***********/
#calroot
{
	width: 350px;
}
#caltitle
{
	width:	283px;
}
.calweek a
{
	width: 48px;
	height: 35px;
}
#caldays span
{
	font-size: 14px;
	line-height: 26px;
	width: 48px;
}

/******************* RESERVATIONS PAGE ***********************/
.nav-tabs.nav-justified li a
{
	background-color: #b59b6d;
	font-family: georgia;
	font-size: 1.3em;
}
.nav-tabs.nav-justified li a:hover
{
	background-color: #eae4d2;
}
.tab-content > .active
{
	padding: 30px;
}
.ba-tpl-offers .ba-offers-secondary-col, .ba-tpl-reservations .ba-offers-secondary-col
{
	text-align: center;
}

/******* tablet ******/

.ba-tablet .tab-content > .active
{
	padding: 0px
}
.ba-tablet .ba-shortdesc
{
	font-size: 1.1em;
}
.ba-tablet .ba-offers .ba-price, .ba-tablet .ba-offers .ba-price-from
{
	text-align: right;
	margin: 20px 0 20px;
}

/****** OFFERS & RESERVATIONS PAGES *****/ 
.ba-tpl-offers .ba-packages .ba-hea, .ba-tpl-reservations .ba-packages .ba-hea
{
	text-align: left;
	font-size: 1.6em;
	padding:0;
}

.ba-tpl-offers .ba-packages .ba-hea, .ba-tpl-reservations .ba-packages .ba-hea  .col-sm-12
{
	padding: 0;
}
.ba-tpl-offers .ba-offers .ba-shortdesc,  .ba-tpl-reservations .ba-offers .ba-shortdesc
{
	text-align: left;
}

/******************* LOCATION & CONTACT PAGE ***********************/

/******************* TABLET ***********************/

.ba-tablet  .ba-header .btn-primary
{
	background: transparent;
	border: none;
}
.ba-tablet .btn-group .ba-languages .btn
{
	font-family: Georgia;
	font-size: 10px;
}
.ba-tablet  .ba-slideshow .ba-phrase
{
	 font-size: 26px;
}
/*********** POPUP tablet not working  ************/
/*.ba-tablet .basb-popup
{
	width: 450px;
}
.ba-tablet .basb-popup-style-1 .basb-popup
{
	padding: 30px;
}
.ba-tablet .basb-popup-style-1 .basb-popup .-name
{
	font-size: 24px !important;
	margin-bottom: 3px;
}
.ba-tablet .basb-popup .-from
{
	margin-top: 5px;
	text-align: center;
}
.ba-tablet .basb-popup-style-1 .basb-popup .-link
{
	margin-top: 20px;
} */
/*********** offers ************/
.ba-tablet .ba-banners .ba-package
{
	background-color: transparent;
	border-bottom: none;
}
.ba-tablet .ba-banners .ba-package .col-xs-3
{
	width: 35%;
}
.ba-tablet .ba-banners .ba-package .col-xs-9
{
	width: 58%;
}
.ba-tablet .ba-packages .row.ba-description .text-right 
{
	text-align: center;
	border: 1px solid;
	padding: 5px;
	font-size: 14px;
	width: 60%;
}
.ba-tablet .ba-packages .ba-hea
{
	font-size: 1.3em;
}
.ba-tablet .ba-header
{
	background-color: #222;
}

.ba-tablet .ba-offers-title
{
	font-size: 24px;
}
.ba-tablet .ba-packages .ba-description .img-responsive
{
	font-size: 24px;
	padding: 2px;
	border: 1px solid #a09266;
}
.ba-tablet .ba-packages .ba-description .btn-success
{
	float: right;
}

.ba-tablet .ba-packages .ba-description .text-success
{
	font-family: Georgia, "Times New Roman", Times, serif;
}
.ba-tablet .ba-packages .ba-description .text-success .col-xs-4
{
	width: 50%
}
.ba-tablet  h1, .ba-tablet  .h1
{
	font-size: 30px;
}

/**** other *****/
.navbar
{
	margin-bottom: 0;
}
.ba-menu .navbar.navbar-inverse .navbar-main-collapse >ul>li>a
{
	font-family: georgia;
	border-bottom: 1px solid #444;
}
.ba-arrow-next, .ba-arrow-prev
{
	color: #b59b6d;
}
.modal-content
{
	background-color: #e6dfca;
}
.modal-title
{
	font-size: 24px;
	color: #b59b6d;
	border-bottom: 1px solid #b59b6d;
}
.modal-footer
{
	border-top: 1px dotted #b59b6d;
}
.modal-header
{
	border: none;
	padding: 10px 15px 20px;
}
.modal-footer .text-muted, .modal-footer .text-muted:hover
{
	color: #83764d;
	font-family: Georgia;
	font-style: italic;
	font-size: 18px;	
}
.close, .close:hover
{
	color: #555;
	font-size: 30px;
	opacity: 1;
}
.ba-tablet .col-sm-4 .ba-reasons h4
{
	border-bottom: 1px dotted #555;
	font-size: 18px;
} 
.ba-tablet .dropdown-menu
{
	background-color: #333333;
}
.ba-tablet .ba-longdesc
{
	padding: 10px 5px ;
	width: 100%;
	margin-top: 0;
	font-size: 0.9em;
} 
.ba-tablet input[type="submit"].btn-block, .ba-tablet input[type="reset"].btn-block, .ba-tablet input[type="button"].btn-block
{
	width: 80%;
	margin: 0 auto;
}

/***** ROOMS PACKAGES *****/
.ba-tablet .ba-packages.ba-rooms .row.ba-description .text-right
{
	border: none;
	width: 100%
}

/******************* MOBILE ***********************/
.ba-mobile h1, .ba-mobile .h1
{
	font-size: 30px;
	text-align: center;
}
body .ba-mobile
{
	background-color: #FFF;
}
.ba-mobile .ba-shortdesc
{
	color: #333;
	font-size: 0.9em;
	margin: 10px 0;
}
.ba-mobile .ba-footer .navbar-fixed-bottom
{
	background-color: #222;
}
.ba-mobile .ba-footer .nav-justified > li > a:hover
{
	color: #B59B6D;
}
.ba-mobile .ba-packages.ba-offers .ba-package h2
{
	font-size: 1.1em;
} 
.ba-mobile .ba-packages.ba-offers .img-responsive
{
	border: 1px solid #b59b6d;
	padding: 1px;
}
.ba-mobile .ba-tpl-offers .ba-offers .ba-shortdesc, .ba-mobile .ba-tpl-reservations .ba-offers .ba-shortdesc
{
	font-size: 1em;
	margin: 0 0 15px 0;
}
.ba-accordion .panel-title > a
{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
.ba-packages.ba-cycle
{
	background: #fff;
}
.ba-accordion .panel-body .ba-packages .ba-hea, .panel.ba-content .panel-body .ba-packages .ba-hea
{
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: margin: 20px 0 10px;
} 
.ba-accordion .panel-body .ba-packages .ba-price-from, .panel.ba-content .panel-body .ba-packages .ba-price-from
{
	font-size: 1.2em;
	margin-bottom: 20px;
	margin-top: 20px;
}
.panel.ba-content .panel-body .ba-packages .ba-price strong, .panel.ba-content .panel-body .ba-packages .ba-price b
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.ba-accordion .panel-body .ba-packages .ba-image .ba-img img, .panel.ba-content .panel-body .ba-packages .ba-image .ba-img img
{
	padding: 2px;
	border: 1px solid #b59b6d;
}
.ba-mobile .ba-slideshow .ba-phrase
{
	font-size: 24px;
}
.ba-slideshow-gallery
{
	background-color: #333333;
}
.ba-mobile .ba-slideshow .ba-phrase .ba-middle div, .ba-mobile .ba-slideshow-gallery .carousel-caption span
{
	line-height: 30px;
}
.ba-mobile .ba-longdesc
{
	padding: 0px ;
	width: 100%;
	margin-top: 0;
	font-size: 0.8em;
} 
.ba-mobile .ba-packages.ba-banners .ba-package
{
	border-top: none;
}
.ba-mobile .ba-packages .ba-hea
{
	font-size: 1.2em;
}
.ba-mobile .ba-banners .ba-package .col-xs-12
{
	border: none;
}
.ba-mobile .ba-banners .ba-package .col-xs-12  a
{
	text-decoration: underline;
	font-size: 0.7em;	
}
.ba-tpl-rooms .ba-mobile .ba-offers .ba-package .col-xs-4
{
	width: 100%;
}
.ba-tpl-rooms .ba-mobile .ba-offers .ba-package .col-xs-8
{
	width: 100%;
}
.ba-tpl-rooms .ba-mobile .ba-offers .ba-package  h2
{
	text-align: center;
}
.ba-tpl-rooms .ba-mobile .ba-offers .ba-package .ba-shortdesc
{
	margin: 0;	
}
.ba-tpl-rooms .ba-mobile .ba-offers .ba-package .ba-price-from
{
	text-align: center;
}
.ba-mobile .ba-banners .ba-package .col-xs-4
{
	width: 34%;
}
.ba-mobile .ba-banners .ba-package .col-xs-8
{
	width: 65%;
}
.ba-mobile .ba-content > p, .ba-mobile .ba-content > ul
{
	font-size: 0.8em;
}
.ba-tpl-rooms .ba-mobile .row .btn-success 
{
	width: 80%;
	margin: 0 10%;
}
.ba-mobile .row
{
	margin-left: 0px;
	margin-right: 0px;}
.fa-5x
{
	font-size: 4em;
}